Subject: unsubscribe

From: "Fernandez, Martha B" <[email-masked]>
Date: Tue, 29 Nov 2005 10:22:14 -0500

Martha B. Fernandez

Manager III

Division of General Medicine

(305) 585-5368

(305) 326-8302 fax

The information contained in this transmission may contain privileged
and confidential information, including patient information protected by
federal and state privacy laws. It is intended only for the use of the
person(s) named above. If you are not the intended recipient, you are
hereby notified that any review, dissemination, distribution or
duplication of this communication is strictly prohibited. If you are not
the intended recipient, please contact the sender by reply email and
destroy all copies of the original message.